Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2012-1090 Moderate: Oracle Linux 5 nss and nspr security, bug fix, and enhancement update
Newsgroups: gmane.linux.oracle.el-errata
Date: Wednesday 18th July 2012 20:09:35 UTC (over 4 years ago)
Oracle Linux Security Advisory ELSA-2012-1090

https://rhn.redhat.com/errata/RHSA-2012-1090.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
nspr-4.9.1-4.el5_8.i386.rpm
nspr-devel-4.9.1-4.el5_8.i386.rpm
nss-3.13.5-4.0.1.el5_8.i386.rpm
nss-devel-3.13.5-4.0.1.el5_8.i386.rpm
nss-pkcs11-devel-3.13.5-4.0.1.el5_8.i386.rpm
nss-tools-3.13.5-4.0.1.el5_8.i386.rpm

x86_64:
nspr-4.9.1-4.el5_8.i386.rpm
nspr-4.9.1-4.el5_8.x86_64.rpm
nspr-devel-4.9.1-4.el5_8.i386.rpm
nspr-devel-4.9.1-4.el5_8.x86_64.rpm
nss-3.13.5-4.0.1.el5_8.i386.rpm
nss-3.13.5-4.0.1.el5_8.x86_64.rpm
nss-devel-3.13.5-4.0.1.el5_8.i386.rpm
nss-devel-3.13.5-4.0.1.el5_8.x86_64.rpm
nss-pkcs11-devel-3.13.5-4.0.1.el5_8.i386.rpm
nss-pkcs11-devel-3.13.5-4.0.1.el5_8.x86_64.rpm
nss-tools-3.13.5-4.0.1.el5_8.x86_64.rpm

ia64:
nspr-4.9.1-4.el5_8.i386.rpm
nspr-4.9.1-4.el5_8.ia64.rpm
nspr-devel-4.9.1-4.el5_8.ia64.rpm
nss-3.13.5-4.0.1.el5_8.i386.rpm
nss-3.13.5-4.0.1.el5_8.ia64.rpm
nss-devel-3.13.5-4.0.1.el5_8.ia64.rpm
nss-pkcs11-devel-3.13.5-4.0.1.el5_8.ia64.rpm
nss-tools-3.13.5-4.0.1.el5_8.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/nspr-4.9.1-4.el5_8.src.rpm
http://oss.oracle.com/ol5/SRPMS-updates/nss-3.13.5-4.0.1.el5_8.src.rpm



Description of changes:

nspr:
[4.9.1-4]
- Resolves: rhbz#834219 - Fix postinstall scriptlet failures
- Fix %post and %postun lines per packaging guidelines
- Updated License: to MPLv2.0 per upstream

[4.9.1-3]
- Resolves: rhbz#834219 - Ensure nspr-config.in changes get applied

[4.9.1-2]
- Resolves: rhbz#834219 - restore top section of nspr-config-pc.patch
- Needed to prevent multilib regressions

nss:
[3.13.5-4.0.1.el5_8  ]
- Update clean.gif in the tarball

[3.13.5-4]
- Related: rhbz#834219 - Fix ia64 / i386 multilib nss install failure
- Remove no longer needed %pre and %preun scriplets meant for nss 
updates from RHEL-5.0

[3.13.5-3]
- Resolves: rhbz#834219 - Fix the changes to the %post line
- Having multiple commands requires that /sbin/lconfig be the beginning 
of the scriptlet

[3.13.5-2]
- Resolves: rhbz#834219 - Fix multilib and scriptlet problems
- Fix %post and %postun lines per packaging guildelines
- Add %{?_isa} to tools Requires: per packaging guidelines
- Fix explicit-lib-dependency zlib error reported by rpmlint

[3.13.5-1]
- Resolves: rhbz#834219 - Update RHEL 5.x to NSS 3.13.5 and NSPR 4.9.1 
for Mozilla 10.0.6
 
CD: 2ms